<panel name="pan_sponsors" x="10" y="70" w="780" h="460" colour="" alpha="0.75">
	<label name="lbl_title" 	x="10"	y="4"	w="760"	h="20" textcolour="FFFFFF" text="Sponsors" xalign="1" font="Large"/>
	
	<label name="lbl_sponsor1" 	x="10"	y="48"	w="140"	h="30" textcolour="FFFFFF" text="SponsorName_1" xalign="1" font="Large"/>
	<label name="lbl_sponsor2" 	x="10"	y="116"	w="140"	h="30" textcolour="FFFFFF" text="SponsorName_2" xalign="1" font="Large"/>
	<label name="lbl_sponsor3" 	x="10"	y="184"	w="140"	h="30" textcolour="FFFFFF" text="SponsorName_3" xalign="1" font="Large"/>
	<label name="lbl_sponsor4" 	x="10"	y="250"	w="140"	h="30" textcolour="FFFFFF" text="SponsorName_4" xalign="1" font="Large"/>
	<label name="lbl_sponsor5" 	x="10"	y="318"	w="140"	h="30" textcolour="FFFFFF" text="SponsorName_5" xalign="1" font="Large"/>
	<label name="lbl_sponsor6" 	x="10"	y="386"	w="140"	h="30" textcolour="FFFFFF" text="SponsorName_6" xalign="1" font="Large"/>
	
	<label name="lbl_sponsorlvl1" 	x="10"	y="76"	w="140"	h="30" textcolour="FFFFFF" text="Level" xalign="1" font=""/>
	<label name="lbl_sponsorlvl2" 	x="10"	y="144"	w="140"	h="30" textcolour="FFFFFF" text="Level" xalign="1" font=""/>
	<label name="lbl_sponsorlvl3" 	x="10"	y="212"	w="140"	h="30" textcolour="FFFFFF" text="Level" xalign="1" font=""/>
	<label name="lbl_sponsorlvl4" 	x="10"	y="278"	w="140"	h="30" textcolour="FFFFFF" text="Level" xalign="1" font=""/>
	<label name="lbl_sponsorlvl5" 	x="10"	y="346"	w="140"	h="30" textcolour="FFFFFF" text="Level" xalign="1" font=""/>
	<label name="lbl_sponsorlvl6" 	x="10"	y="414"	w="140"	h="30" textcolour="FFFFFF" text="Level" xalign="1" font=""/>
</panel>
